body {
	font-family: Arial, Helvetica, sans-serif;

}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.content	{
	background-image: url(img/bg-main.gif);
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	height: 600px;
	width: 800px;
	margin: auto;
		}

.navibox	{
	background-image: url(img/bg-navi.gif);
	position:absolute; 
	left:49px; 
	top:144px; 
	width:137px; 
	height:431px; 
	}

.contentbox	{
	position:absolute; 
	left:200px; 
	top:144px; 
	width:474px; 
	height:431px;
	overflow:auto;
	}

.anibox	{
	position:absolute; 
	left:680px; 
	top:144px; 
	width:100px; 
	height:431px; 
	}

.head	{
	position:absolute; 
	left:29px; 
	top:14px; 
	width:567px; 
	height:101px; 
	z-index:1;
	}

.as		{
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
		}
		
.hsk	{
	font-family: Arial;
	font-size: 18px;
	color: #B2835D;
		}
.kundendienst	{
	font-family: Arial;
	font-size: 18px;
	color: #666666;
		}
		
.adresse	{
	font-family: Arial;
	font-size: 12px;
	color: #333333;
		}

.text		{
	font-family: Arial;
	font-size: 14px;
	color: #333333;
		}

.headline	{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
		}

.navitext {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	left: 5px;
}

.navitext:link {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration:none;

}

.navitext:visited {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration:none;

}

.navitext:hover {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration:none;
}
.navitext-a {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration:none;
}
